.chat-box {
    height: 100%;
    width: 100%;
    background-color: #fff;
    overflow: hidden
}

.chats {
    padding: 10px 15px;
    height: 400px;
    overflow-y: scroll;
}

.chat-avatar {
    float: right
}

.chat-avatar .avatar {
    width: 40px !important;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2),0 6px 10px 0 rgba(0,0,0,0.3);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2),0 6px 10px 0 rgba(0,0,0,0.3);
}

.chat-body {
    display: block;
    margin: 10px 30px 0 0;
    overflow: hidden
}

.chat-body:first-child {
    margin-top: 0
}

.chat-content {
    position: relative;
    display: block;
    float: right;
    padding: 8px 15px;
    margin: 0 20px 10px 0;
    clear: both;
    color: #fff;
    background-color: rgb(250, 60, 76);
    border-radius: 4px;
        -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.37);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.37);
}

.chat-content:before {
    position: absolute;
    top: 10px;
    right: -10px;
    width: 0;
    height: 0;
    content: '';
    border: 5px solid transparent;
    border-left-color: rgb(250, 60, 76);
}

.chat-content>p:last-child {
    margin-bottom: 0
}

.chat-content+.chat-content:before {
    border-color: transparent
}

.chat-time {
    display: block;
    margin-top: 8px;
    color: rgba(255, 255, 255, .6)
}

.chat-left .chat-avatar {
    float: left
}

.chat-left .chat-body {
    margin-right: 0;
    margin-left: 35px !important;
}

.chat-left .chat-content {
    float: left;
    margin: 0 0 10px 20px;
    color: #76838f;
    background-color: #F1F0F0;
}

.chat-left .chat-content:before {
    right: auto;
    left: -10px;
    border-right-color: #F1F0F0;
    border-left-color: transparent
}

.chat-left .chat-content+.chat-content:before {
    border-color: transparent
}

.chat-left .chat-time {
    color: #a3afb7
}

.panel-footer {
    padding: 0 30px 15px;
    background-color: transparent;
    border-top: 1px solid transparent;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.avatar img {
    max-width: 40px !important;
    height:40px !important;
    width: 40px !important;
    object-fit: cover !important;
    border: 0 none;
    border-radius: 1000px;
}
.chat-avatar .avatar {
    width: 30px;
}
.avatar {
    position: relative;
    display: inline-block;
    width: 40px;
    white-space: nowrap;
    border-radius: 1000px;
    vertical-align: bottom;
}
.people-list ul {
    list-style-type: none;
    height: 430px;
    overflow-y: scroll;
}
.people-list ul li {
    /* border-bottom: 1px solid #e0dfdf; */
    padding-left: 10px;
    padding-top: 10px;
    display: inline-flex !important;
    padding-right: 22px !important;
}
.people-list ul li:hover {
   background: #f0efef;
}
.people-list img {
    float: left;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    object-fit: cover;
}
.people-list .about {
    float: left;
    font-size:14px;
    margin-top:3px;
    line-height:18px;
}
.people-list .about {
 padding-left: 8px;
 width: 155px;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}
.people-list .status {
    color: #92959E;
}
.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
input[type="text"] {
background: transparent;
border: none;
border-bottom: 1px solid #e0dfdf;
-webkit-box-shadow: none;
box-shadow: none;
border-radius: 0;
}

input[type="text"]:focus{
-webkit-box-shadow: none !important;
box-shadow: none !important;
outline: none !important;
}
.form-control:focus {
    border-color: #e0dfdf;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.list-group-item {
    cursor:pointer;
}



/* loading spinner */
.lds-ring {
    display: inline-block;
    position: relative;
    width: 50px;
    height: 50px;
  }
  .lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 34px;
    height: 34px;
    margin: 8px;
    border: 5px solid rgb(222, 35, 35);
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: rgb(222, 35, 35) transparent transparent transparent;
  }
  .lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
  }
  .lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
  }
  .lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
  }
  @keyframes lds-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

    .show-first {
        display:inline-block;
    }
    .center { 
        height: 400px;
    }

    .center p {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        color: gray;
        font-size: 16px;
    }

    /* .form-control-message{
        margin-top: -4px !important;
    }
    .input-group-btn{
        margin-top: 4px !important;
    } */
    @media screen and (max-width: 600px) {
        .listingConnector {
          clear: both;
          float: left;
          margin: 10px auto 5px 20px;
          width: 28%;
	  height:200px;
	  overflow:scroll;
        }
      }
